| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
splash.h File Reference

## Classes

class | wxSplashScreen
| wxSplashScreen shows a window with a thin border, displaying a bitmap describing your application. More...

## Macros

#define | wxSPLASH_CENTRE_ON_PARENT 0x01
#define | wxSPLASH_CENTRE_ON_SCREEN 0x02
#define | wxSPLASH_NO_CENTRE 0x00
#define | wxSPLASH_TIMEOUT 0x04
#define | wxSPLASH_NO_TIMEOUT 0x00

## Macro Definition Documentation

#define wxSPLASH_CENTRE_ON_PARENT 0x01

#define wxSPLASH_CENTRE_ON_SCREEN 0x02

#define wxSPLASH_NO_CENTRE 0x00

#define wxSPLASH_NO_TIMEOUT 0x00

#define wxSPLASH_TIMEOUT 0x04